/* This css written only for slider, lightbox, poups only */



/* The Modal (background) */

.business_modal {

  display: none;

  position: fixed;

  z-index: 222222;

  padding-top: 100px;

  left: 0;

  top: 0;

  width: 100%;

  height: 100%;

  overflow: auto;

  background-color: black;

}



/* Modal Content */

.business_modal .modal-content {

  position: relative;

  background-color: #fefefe;

  margin: auto;

  padding: 0;

  width: 90%;

  max-width: 1200px;

}



/* The Close Button */

.business_modal span .close {

   opacity: .8;

}

.business_modal .close {

    color: white;

    position: absolute;

    top: 14px;

    right: 34px;

    font-size: 50px;

    font-weight: bold;

}



.business_modal .close:hover,

.business_modal .close:focus {

  color: #999;

  text-decoration: none;

  cursor: pointer;

}



.business_modal .mySlides {

  display: none;

}



.cursor {

  cursor: pointer;

}



/* Next & previous buttons */

.business_modal .prev,

.business_modal .next {

  cursor: pointer;

  position: absolute;

  top: 50%;

  width: auto;

  padding: 16px;

  margin-top: -50px;

  color: white;

  font-weight: bold;

  font-size: 20px;

  transition: 0.6s ease;

  border-radius: 0 3px 3px 0;

  user-select: none;

  -webkit-user-select: none;

}



/* Position the "next button" to the right */

.business_modal .next {

  right: 0;

  border-radius: 3px 0 0 3px;

}



/* On hover, add a black background color with a little bit see-through */

.business_modal .prev:hover,

.business_modal .next:hover {

  background-color: rgba(0, 0, 0, 0.8);

}



/* Number text (1/3 etc) */

.business_modal .numbertext {

  color: #f2f2f2;

  font-size: 12px;

  padding: 8px 12px;

  position: absolute;

  top: 0;

}



.business_modal img {

  margin-bottom: -4px;

}



.business_modal .caption-container {

  text-align: center;

  background-color: black;

  padding: 2px 16px;

  color: white;

}

.business_modal img.hover-shadow {

  transition: 0.3s;

}



.business_modal .hover-shadow:hover {

  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}
.business_load_featured_slider .eut-column.single_slide.slick-slide
 {
    width: 260px!important;
}
.business_load_featured_slider .eut-column.single_slide.slick-slide img{
    width: 245px;
    margin: 0!important;
    height: 190px;
}

.business_load_featured_slider .slick-track {
    width: 100%!important;
    display: flex;
}








#rev_slider_3_1 section.seller_custom {
top: 18%;
left: 50%;
max-width: 1220px;
transform: translateX(-50%);
padding-left: 25px !important;
padding-right: 25px !important;
}
#rev_slider_3_1 section.seller_custom .image img {
max-width: 100% !important;
}
#rev_slider_3_1 section.seller_custom span {
color: #fff;
font-size: 14px;
position: absolute;
bottom: 0;
background: #008ac8;
left: 0;
padding: 10px 14px;
line-height: 30px;
}
#rev_slider_3_1 section.seller_custom .title_address {
color: #fff;
padding: 0 4px;
background: #7b7b7b36;
}
#rev_slider_3_1 section.seller_custom .title_address h5 {
font-size: 16px;
white-space: normal;
}
#rev_slider_3_1 section.seller_custom .title_address p {
margin-bottom: 0;
color: #fff;
font-size: 12px;
}
#rev_slider_3_1 section.seller_custom .title_address p.read_more a {
color: #fff;
font-size: 12px;
}
#rev_slider_3_1 section.seller_custom button.slick-prev.slick-arrow:before,#rev_slider_3_1 section.seller_custom button.slick-next.slick-arrow:before {
color: #ffffff;
font-size: 48px;
}

#rev_slider_3_1 section.seller_custom .image {
position: relative;
}
#rev_slider_3_1 section.seller_custom .single_slide {
padding-left: 5px;
padding-right: 5px;
}
#rev_slider_3_1 section.seller_custom .title_address {
line-height: 19px;
}
#rev_slider_3_1 section.seller_custom span {
color: #fff;
font-size: 12px;
position: absolute;
bottom: 0;
background: #008ac8;
left: 0;
padding: 10px 14px;
line-height: 30px;
}
#rev_slider_3_1 section.seller_custom span:after{
content: "";
position: absolute;
right: -9px;
border-bottom: 0 solid;
border-top: 51px solid #008ac8;
border-left: 0px solid #008ac8;
border-right: 9px solid transparent;
top: 0;
}
.slick-dots{
left:0;
}
.business_load_featured_slider {
    margin-top: -100px!important;
}

@media only screen and (max-width: 767px) {
  .business_load_featured_slider {
     margin-top: 0px!important;
  }
  .business_load_featured_slider .eut-column.single_slide.slick-slide img {
      width: 25%;
      margin: 0 auto!important;
  }
  .business_load_featured_slider .eut-column.single_slide.slick-slide{
    width: auto!important;
  }
  .business_load_featured_slider .slick-track {
    width: auto!important;
  }
}

